Latvia Lotus User Group (www.vlaad.lv)

Traveler 9.0.1.9 and updated APNS cert for iOS

Vladislav Tatarincev  14 January 2016 13:41:34
Traveler 9.0.1.9 will be shortly available, of course you have iOS devices, so plan to upgrade Traveler server before 26FEB2016.

since old APNS Certificate, used in PUSH notification will expire after this date.

LO87660: UPDATED APNS CERTIFICATES FOR IBM VERSE FOR IOS APPLICATION (EXISTING EXPIRE 20160226).
http://www-01.ibm.com/support/docview.wss?uid=swg1LO87660&myns=swglotus&mynp=OCSSYRPW&mync=R&cm_sp=swglotus-_-OCSSYRPW-_-R